• 10 dec 2017: forum version update. In case of issues use this topic.
  • 30 nov 2017: pilight moved servers. In case of issues use this topic.
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update Error latest Nightly
#1
Hi out there,

I expirienced an Error updating to the latest nightly:

Code:
dpkg: Warnung: Parsen der Datei »/var/lib/dpkg/tmp.ci/control«, nahe Zeile 8 Pak                                                                                                                                                             et »pilight«:
 »armhf
                        Depends: pilight-webgui (>= 7.3), libunwind8, libpcap0.8
                        Conflicts: pilight-dbg, pilight-protocol-quigg-screen (<                                                                                                                                                             = 2.2), pilight-protocol-quigg-screen-dbg (<= 2.2), pilight-protocol-techlico-sw                                                                                                                                                             itch (<= 1.1), pilight-protocol-techlico-switch-dbg (<= 1.1), pilight-protocol-r                                                                                                                                                             ev-v2 (<= 0.14), pilight-protocol-rev-v2-dbg (<= 0.14), pilight-protocol-pollin                                                                                                                                                              (<= 2.4), pilight-protocol-pollin-dbg (<= 2.4), pilight-protocol-rc101 (<= 1.1),                                                                                                                                                              pilight-protocol-rc101-dbg (<= 1.1), pilight-protocol-tfa30 (<= 1.1), pilight-p                                                                                                                                                             rotocol-tfa30-dbg (<= 1.1), pilight-protocol-quigg-gt9000 (<= 1.3), pilight-prot                                                                                                                                                             ocol-quigg-gt9000-dbg (<= 1.3), pilight-protocol-auriol (<= 2.2), pilight-protoc                                                                                                                                                             ol-auriol-dbg (<= 2.2), pilight-protocol-rev-v3 (<= 0.14), pilight-protocol-rev-                                                                                                                                                             v3-dbg (<= 0.14), pilight-protocol-tfa (<= 1.3), pilight-protocol-tfa-dbg (<= 1.                                                                                                                                                             3), pilight-protocol-quigg-gt1000 (<= 1.0), pilight-protocol-quigg-gt1000-dbg (<                                                                                                                                                             = 1.0), pili
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/pilight_7.0.144-g3aa1ab                                                                                                                                                             5_armhf.deb (--unpack):
 Paket-Architektur (armhf
                        Depends: pilight-webgui (>= 7.3), libunwind8, libpcap0.8
                        Conflicts: pilight-dbg, pilight-protocol-quigg-screen (<                                                                                                                                                             = 2.2), pilight-protocol-quigg-screen-dbg (<= 2.2), pilight-protocol-techlico-sw                                                                                                                                                             itch (<= 1.1), pilight-protocol-techlico-switch-dbg (<= 1.1), pilight-protocol-r                                                                                                                                                             ev-v2 (<= 0.14), pilight-protocol-rev-v2-dbg (<= 0.14), pilight-protocol-pollin                                                                                                                                                              (<= 2.4), pilight-protocol-pollin-dbg (<= 2.4), pilight-protocol-rc101 (<= 1.1),                                                                                                                                                              pilight-protocol-rc101-dbg (<= 1.1), pilight-protocol-tfa30 (<= 1.1), pilight-p                                                                                                                                                             rotocol-tfa30-dbg (<= 1.1), pilight-protocol-quigg-gt9000 (<= 1.3), pilight-prot                                                                                                                                                             ocol-quigg-gt9000-dbg (<= 1.3), pilight-protocol-auriol (<= 2.2), pilight-protoc                                                                                                                                                             ol-auriol-dbg (<= 2.2), pilight-protocol-rev-v3 (<= 0.14), pilight-protocol-rev-                                                                                                                                                             v3-dbg (<= 0.14), pilight-protocol-tfa (<= 1.3), pilight-protocol-tfa-dbg (<= 1.                                                                                                                                                             3), pilight-protocol-quigg-gt1000 (<= 1.0), pilight-protocol
Vorbereitung zum Ersetzen von ssh 1:6.0p1-4+deb7u5 (durch .../ssh_1%3a6.0p1-4+de                                                                                                                                                             b7u6_all.deb) ...
Ersatz für ssh wird entpackt ...
Trigger für man-db werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/pilight_7.0.144-g3aa1ab5_armhf.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
 
Reply
  


Messages In This Thread
Update Error latest Nightly - by Alex - 08-21-2016, 02:44 PM
RE: Update Error latest Nightly - by curlymo - 08-21-2016, 09:06 PM
RE: Update Error latest Nightly - by Alex - 08-31-2016, 10:42 AM
RE: Update Error latest Nightly - by pilino1234 - 08-31-2016, 12:39 PM
RE: Update Error latest Nightly - by curlymo - 08-31-2016, 05:51 PM
RE: Update Error latest Nightly - by Alex - 09-02-2016, 05:12 PM
RE: Update Error latest Nightly - by curlymo - 09-02-2016, 06:16 PM
RE: Update Error latest Nightly - by Alex - 09-02-2016, 07:13 PM
RE: Update Error latest Nightly - by curlymo - 09-02-2016, 07:49 PM
RE: Update Error latest Nightly - by Alex - 09-02-2016, 08:19 PM
RE: Update Error latest Nightly - by curlymo - 09-02-2016, 08:51 PM
RE: Update Error latest Nightly - by Alex - 09-03-2016, 03:30 PM
RE: Update Error latest Nightly - by curlymo - 09-03-2016, 06:02 PM
RE: Update Error latest Nightly - by Alex - 09-11-2016, 02:51 PM

Possibly Related Threads...
Thread Author Replies Views Last Post
  rpi3 Buster Compile Error Nikau 4 68 08-18-2019, 09:08 AM
Last Post: curlymo
  ERROR: The Broadcom 2835 GPIO 0 is not set to output mode stuckinger 10 624 05-07-2019, 09:11 PM
Last Post: curlymo
  v8.1.3 compile error without https fourty2 3 424 11-21-2018, 08:02 PM
Last Post: fourty2
  Update to 8.1.3-18-gab88dcf3 Traeumer 10 1,094 11-01-2018, 10:42 PM
Last Post: Oliver
  Assert error in v8.1.3-nightly-d2ee2d0d Ulrich.Arnold 4 432 10-24-2018, 09:28 PM
Last Post: curlymo
  pilight on RPi with latest Arch stopped working Ypsilon 12 4,549 12-17-2017, 12:43 PM
Last Post: tinusv
  [solved] Webgui 404-Error PT-Biker 2 853 11-11-2017, 09:49 AM
Last Post: PT-Biker
  Error installing pilight AMWN 2 1,300 11-02-2017, 10:09 PM
Last Post: AMWN
  pilight-raw working in nightly? Cipher 8 1,601 08-30-2017, 09:35 PM
Last Post: curlymo
  pilight nightly does not start up, no log entries PT-Biker 4 1,573 06-09-2017, 06:34 AM
Last Post: PT-Biker

Forum Jump:


Browsing: 1 Guest(s)